import OtherAPI from './other_api'
import CourseAPI from './course_api'
import GradeAPI from './grade_api'
import ReportAPI from './report_api'

const Other = new OtherAPI(webConf)
const Course = new CourseAPI(webConf)
const Grade = new GradeAPI(webConf)
const Report = new ReportAPI(webConf)

export {
  Other,
  Course,
  Grade,
  Report
}
